manifestVersion: 1
id: kokoro
name: Kokoro
tagline: Интеллектуальное, высококачественное решение TTS
category: ai
version: "0.2.4-master"
port: 8877
description: >-
  Kokoro — это усовершенствованная модель преобразования текста в речь (TTS), которая обеспечивает впечатляющее качество речи всего лишь с 82 миллионами параметров, что делает ее конкурентоспособной с гораздо более крупными и более ресурсоемкими моделями. Несмотря на свою относительно компактную архитектуру, Kokoro эффективно преобразует текст в четкую, естественно звучащую речь, что делает его отличным выбором для приложений, использующих синтез речи. Модель была специально разработана для обеспечения высокой эффективности и быстрой обработки, что делает ее подходящей как для сред с ограниченными ресурсами, так и для производственных систем. По сравнению с традиционными моделями TTS, которые часто требуют значительных вычислительных ресурсов, Kokoro предлагает более экономичную и быструю альтернативу без ущерба для качества вывода речи.
  
  
  Его легкая архитектура гарантирует, что Kokoro можно будет развернуть даже на менее мощных устройствах, что упрощает интеграцию с различными приложениями. Разработчики могут использовать Kokoro в самых разных проектах, будь то виртуальные помощники, интерактивные системы или повышение доступности. Модель не только обеспечивает точную и разборчивую речь, но и привносит эмоциональные нюансы, улучшающие взаимодействие с пользователем. Благодаря своей гибкости и возможности применения в различных сценариях Kokoro является ценным ресурсом для всех, кто ищет эффективное, легкое и мощное решение для синтеза речи в своих проектах.
  
  
  ⚠️ Это приложение работает только в браузерах на базе Chromium (например, Chrome, Edge, Brave) и доступно по адресу «dfwebos.local:8877/web/». Обратите внимание, что размер приложения составляет около 4 ГБ, поэтому процесс загрузки может занять несколько минут.
  
  
  ⚙️ API доступен по адресу «dfwebos.local:8877», а документацию API можно найти по адресу «dfwebos.local:8877/docs».
developer: Hexgrad
website: https://huggingface.co/hexgrad/Kokoro-82M
submitter: dennysubke
submission: https://github.com/getumbrel/dfwebos-apps/pull/2498
repo: https://github.com/remsky/Kokoro-FastAPI
support: https://github.com/remsky/Kokoro-FastAPI/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
releaseNotes: >-
  Этот выпуск включает улучшения и исправления:
    - Исправлены пользовательские феномены и сделаны их более надежными.
    - Обновлен PyTorch для поддержки графических процессоров серии RTX 50.
    - Уменьшен размер изображения Docker.
    - Добавлен настраиваемый уровень ведения журнала с поддержкой переменных среды.
    - Улучшена стабильность и совместимость сборки.
    - Увеличено время сборки за счет распараллеливания.
  
  
  Полные примечания к выпуску доступны по адресу https://github.com/remsky/Kokoro-FastAPI/releases/tag/v0.2.4-master.
dependencies: []
path: "/web"
defaultUsername: ""
defaultPassword: ""
